{
	"format_version": "1.16.100",
	"minecraft:item": {
		"description": {
			"identifier": "dotvi:trade_item_brawneus",
			"category": "nature"
		},
		"components": {
			"minecraft:display_name": {
				"value": "§6§lBrawneus Tooth\n§4\"Shiny! ...In a gross kind of way\"\n\n§9• An item dropped from a rotted, angry husk\n§9• Can be Traded with §eThe Void Historian§9\nfor interesting items..."
			},
			"minecraft:icon": {
				"texture": "dotvi_trade_item_brawneus"
			}
		}
	}
}